@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700");

body {
	font-family: "Open Sans";
	font-weight: 400;
	font-size: 14px;
	margin: 0;
	overflow-x: hidden;
}

.container {
	max-width: 1200px;
	padding-left: 15px;
	padding-right: 15px;
	margin: 0 auto;
	
}

/*navigation*/

.main-navigation {
	background-color: #fff;
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
	min-height: 80px;
}

.main-navigation .navbar {
	padding: 0;
}

.main-navigation .navbar-nav .nav-item {
	margin-left: 10px;
}

.main-navigation .navbar-nav .nav-item {
	margin-left: 20px;
	position: relative;
	padding-top: 20px;
}

.main-navigation .navbar-brand {
	padding: 0;
	margin: 10px 0;
}

.main-navigation .navbar-nav .nav-item .nav-link {
	font-size: 18px;
	font-weight: 400;
	color: #080808;
	text-transform: capitalize;
	transition: 0.4s ease-in-out;
	line-height: 1;
	margin-right: 2px;
	padding: 10px 24px;
}

.main-navigation .navbar-nav .nav-item .nav-link:hover,
.main-navigation .navbar-nav .nav-item .nav-link.active {
	border-color: #ff6600;
	color: #ff6600;
}

.main-navigation .toogle-button {
	width: 24px;
	height: 2px;
	background-color: #ffb300;
	margin-top: 5px;
}

.main-navigation .navbar-nav .nav-item.btn-donate .nav-link {
	border: 2px solid #ff6600;
	border-radius: 6px;
	text-align: center;
	background: #ff6600;
	color: #fff;
}

.main-navigation .navbar-nav .nav-item.btn-donate .nav-link:hover {
	background: transparent;
	color: #f60;
}

.main-navigation .navbar-nav .nav-item .nav-link:after {
	position: absolute;
	width: 0;
	height: 7px;
	background: #ff6600;
	top: 0;
	left: 0;
	content: "";
	opacity: 0;
	transition: 0.4s ease-in-out;
}

.main-navigation .navbar-nav .nav-item .nav-link.active:after,
.main-navigation .navbar-nav .nav-item .nav-link:hover:after {
	opacity: 1;
	width: 100%;
}

.main-navigation .navbar {
	align-items: flex-start;
	width: 100%;
}

.main-navigation .navbar-nav .nav-item.btn-donate .nav-link:after {
	display: none;
}

.navbar-toggler-icon:after {
	position: absolute;
	font-size: 24px;
	color: #ff6600;
	font-family: "FontAwesome";
	content: "\f0c9";
}

.main-navigation .navbar-toggler .navbar-toggler-icon {
	position: relative;
}

.main-navigation .navbar-toggler-icon:after {
	position: relative;
}

.main-navigation .navbar-brand img {
	max-height: 61px;
}

.main-navigation .navbar-toggler {
	border: 0;
	outline: none;
	padding: 0;
}

/*banner-section*/

.banner-section {
	background-image: url(../images/banner.png);
	width: 100%;
	height: 795px;
	background-size: cover;
	position: relative;
	overflow: hidden;
	background-position: center;
}

.banner-section:before {
	background-image: url(../images/home-dish.png);
	width: 1030px;
	height: 790px;
	background-size: cover;
	left: -400px;
	bottom: -250px;
	position: absolute;
	content: "";
}

.banner-section .banner-content {
	position: absolute;
	top: 37.5%;
	transform: translateY(-50%);
	z-index: 1;
	max-width: 572px;
}

.banner-section .phone-section {
	margin-top: 30px;
}

.banner-section .phone-section img {
	max-width: 100%;
}

/*common css*/

.page-content h2 {
	font-size: 46px;
	font-weight: 700;
	color: #000;
	text-transform: capitalize;
	line-height: 60px;
	position: relative;
	padding-bottom: 23px;
	margin-bottom: 19px;
}

.page-content h2 span {
	color: #ffb300;
}

.page-content h2:after {
	position: absolute;
	content: "";
	background-image: url(../images/heading-after.png);
	height: 3px;
	width: 53px;
	background-size: cover;
	bottom: 0;
	left: 0;
}

.page-content p {
	font-size: 16px;
	font-weight: 400;
	color: #000;
	line-height: 30px;
	margin-bottom: 25px;
}

.page-content a {
	min-width: 155px;
	height: 50px;
	box-shadow: 0px 10px 40px 0px rgba(0, 0, 0, 0.14);
	background-color: rgb(255, 179, 0);
	font-size: 12px;
	display: inline-block;
	color: #fff;
	text-align: center;
	line-height: 50px;
	text-decoration: none;
	transition: 0.4s ease-in-out;
	border: 1px solid #ffb300;
	text-transform: uppercase;
}

.page-content a span.right-arrow {
	background-image: url(../images/right-arrow.png);
	width: 18px;
	height: 13px;
	display: inline-block;
	background-position: -15px -15px;
	margin-left: 15px;
	vertical-align: middle;
	text-decoration: none;
}

.page-content a:hover {
	background-color: #fff;
	color: #ffb300;
}

.page-content a:hover span.right-arrow {
	background-position: -15px -35px;
}

.page-content ul li {
	color: #000;
	font-size: 16px;
}

/*event section*/

.event-section {
	/*padding: 50px 0 0;*/
	position: relative;
}

/*.event-section .events-gallery{    margin-left: -5px;}*/

.event-section .events-gallery img {
	max-width: 100%;
	width: 100%;
}

.event-desc {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

/*oder-section*/

.order-section {
	background-color: #ffb300;
	overflow: hidden;
	padding: 180px 0;
}

.order-section .page-content h2 span {
	color: #fff;
}

.order-section .page-content h2:after {
	background-image: url(../images/order-heading.png);
}

.order-section .page-content a {
	background-color: #fff;
	color: #000;
}

.order-section .page-content a span.right-arrow {
	background-position: -15px -54px;
}

.order-section .page-content a:hover {
	border-color: #fff;
	background-color: #ffb300;
	color: #fff;
}

.order-section .page-content a:hover span.right-arrow {
	background-position: -15px -15px;
}

.order-section .order-gallery {
	margin-top: -55px;
	height: 600px;
}

/*recipe-section*/

.recipe-section {
	text-align: center;
	overflow: hidden;
	padding-top: 90px;
	position: relative;
}

.recipe-section.page-content h2:after,
.feature-section .page-content h2:after,
.review-section .page-content h2:after,
.gallery-section .page-content h2:after,
.pricing-section .page-content h2:after,
.contact-section .contact-form .page-content h2:after,
.detail-section .page-content h2:after {
	left: 47%;
}

.recipe-section:before {
	position: absolute;
	content: "";
	background-image: url(../images/recipe-left.png);
	width: 322px;
	height: 285px;
	bottom: -60px;
	left: 164px;
	z-index: -1;
	background-size: cover;
}

.recipe-section:after {
	position: absolute;
	content: "";
	background-image: url(../images/recipe-right.png);
	width: 322px;
	height: 285px;
	bottom: -10px;
	right: 115px;
	z-index: -1;
	background-size: cover;
}

.recipe-section .landing-img-wrap {
	position: relative;
	height: 630px;
	overflow: hidden;
	margin-top: -40px;
}

.recipe-section .landing-img-wrap .iphone-half1 {
	width: 45%;
	position: absolute;
	float: left;
	z-index: 998;
	top: 91px;
	left: 29%;
	-webkit-transform: translate(-66%);
	-ms-transform: translate(-66%);
	transform: translate(-66%);
}

.recipe-section .landing-img-wrap .iphone-half1 .phone {
	max-width: 100%;
}

.recipe-section .landing-img-wrap .iphone-half2 {
	width: 40%;
	position: absolute;
	float: left;
	z-index: 999;
	left: 48%;
	-webkit-transform: translate(-50%);
	-ms-transform: translate(-50%);
	transform: translate(-50%);
}

.recipe-section .landing-img-wrap .iphone-half3 {
	width: 15%;
	position: absolute;
	float: left;
	z-index: 998;
	left: 62%;
	top: 91px;
	-webkit-transform: translate(-36%);
	-ms-transform: translate(-36%);
	transform: translate(-36%);
}
.title-block p {
	padding: 0 50px;
}

/*main feature*/

.feature-section {
	padding: 90px 0 95px;
	background-color: rgb(244, 244, 244);
}

.feature-section .border-line {
	border-right: 1px solid rgb(215, 215, 215);
}

.feature-section .border-line:nth-child(3n) {
	border-right: 0;
}

.feature-section .page-content {
	text-align: center;
}

.feature-section .page-content p {
	margin-bottom: 50px;
}

.feature-section .feature-box {
	padding: 25px 40px;
	background-color: #fff;
	height: 360px;
}

.feature-section .feature-box .feature-icons {
	background-image: url(../images/feature-spride.png);
	width: 75px;
	height: 78px;
}

.feature-section .feature-box .feature-icons.icon-1 {
	background-position: -25px -17px;
}

.feature-section .feature-box .feature-icons.icon-2 {
	background-position: -88px -17px;
}

.feature-section .feature-box .feature-icons.icon-3 {
	background-position: -183px -17px;
}

.feature-section .feature-box .feature-icons.icon-4 {
	background-position: -257px -17px;
}

.feature-section .feature-box .feature-icons.icon-5 {
	background-position: -330px -17px;
}

.feature-section .feature-box .feature-icons.icon-6 {
	background-position: -447px -17px;
}

.feature-section .feature-box .feature-desc h2.feature-heading {
	font-size: 24px;
	font-weight: 700;
	color: #080808;
	margin: 20px 0;
}

.feature-section .feature-box .feature-desc ul.page-lists {
	margin-bottom: 0;
	padding: 0;
	list-style: none;
}

.feature-section .feature-box .feature-desc ul.page-lists li {
	font-size: 18px;
	font-weight: 400;
	color: #080808;
	padding: 0 0 3px 35px;
	position: relative;
}

.feature-section .feature-box .feature-desc ul.page-lists li span {
	width: 15px;
	height: 15px;
	border: 2px solid #080808;
	vertical-align: middle;
	display: inline-block;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 7px;
}

.feature-section .feature-box .feature-desc ul.page-lists li:before {
	content: "";
	position: absolute;
	left: 5px;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background-color: #080808;
	top: 12px;
}

.feature-section .feature-effect {
	background-image: url(../images/effect-background.png);
	width: 100%;
	background-size: cover;
}

.feature-section .border-top-line {
	border-top: 1px solid rgb(215, 215, 215);
}

/*review-section*/

.review-section {
	background-image: url(../images/review.png);
	height: 877px;
	background-size: cover;
	text-align: center;
	padding: 90px 0;
}

.review-section .page-content p {
	padding: 0 20px;
	margin-bottom: -16px;
}

.slider-section {
	position: relative;
	margin-top: 56px;
}

.slider-section:before {
	position: absolute;
	content: "";
	top: 35%;
	background-image: url(../images/testi-left.png);
	width: 152px;
	height: 145px;
	z-index: 1;
	left: 0;
}

.slider-section:after {
	position: absolute;
	content: "";
	top: 35%;
	background-image: url(../images/testimonial-left.png);
	width: 162px;
	height: 152px;
	z-index: 1;
	right: 0;
}

/*.slider-section:after{position: absolute;content: ''; top: 50%; background-image: url(../images/testimonial-right.png); width: 152px; height: 145px; z-index: 1; right: 0}*/

.slider-section .slider-desc {
	max-width: 840px;
	margin: 0 auto;
	display: inline-block;
	padding: 0 95px;
	position: relative;
}

.testimonial-img {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	background-image: url(../images/tetimonial-img.png);
	left: 50%;
	top: 0;
	display: inline-block;
	background-position: -14px -5px;
}

.review-section .owl-theme .owl-dots button.owl-dot {
	width: 20px;
	height: 10px;
	border-radius: 40px;
	background-color: #e9e9e9;
	outline: none;
	margin-right: 8px;
	margin-top: 25px;
}

.review-section .owl-dots {
	margin-top: 70px;
}

.review-section .owl-theme .owl-dots button.owl-dot.active {
	width: 39px;
	background-color: rgb(255, 179, 0);
}

.slider-section h3 {
	font-size: 24px;
	font-weight: 700;
	color: #080808;
	margin-bottom: 13px;
}

.slider-section span.rating {
	font-size: 21px;
	color: #a8a8a8;
}

.slider-section span.rating .checked {
	color: #ffb300;
}

.slider-section span.fa.fa-star {
	margin-right: 6px;
}

.slider-section p {
	font-size: 20px;
	line-height: 40px;
	color: #080808;
	margin-bottom: 10px;
	margin-top: 4px;
}

/*gallery-section*/

.gallery-section {
	text-align: center;
	background-color: #f4f4f4;
	padding: 90px 0 40px;
	position: relative;
}

.gallery-section .page-content {
	padding: 0 30px;
}

.gallery-section .gallery {
	padding: 0 15px;
}

.gallery-wrap {
	position: relative;
	margin-top: 50px;
}

.gallery-section .phone-wrap-fix {
	position: absolute;
	max-width: 308px;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: -17px;
	z-index: 999;
	pointer-events: none;
}

.gallery-section .phone-wrap-fix img {
	width: 100%;
}

.gallery-section .screen-set {
	width: 100%;
	height: 100%;
	-webkit-box-shadow: 0 0 22px 3px #f5f5f5;
	-moz-box-shadow: 0 0 22px 3px #f5f5f5;
	box-shadow: 0 0 22px 3px #f5f5f5;
	transition: all 450ms ease-in-out;
	transform: scale(0.9);
}

.gallery-section .screen-set img {
	width: 100%;
	height: 100%;
}

.gallery-section .owl-item.center .screen-set {
	transform: scale(1);
}

/*process-detail*/

.process-detail {
	padding: 90px 0 40px;
	position: relative;
}

.process-detail:before {
	position: absolute;
	content: "";
	background-image: url(../images/dish.png);
	width: 600px;
	height: 600px;
	left: -288px;
	top: 11%;
	background-size: cover;
}

.process-detail:after {
	position: absolute;
	content: "";
	background-image: url(../images/lemon.png);
	width: 300px;
	height: 424px;
	right: 0;
	bottom: 0;
	background-size: cover;
}

.process-detail a.links {
	margin-bottom: 30px;
	display: block;
	text-decoration: none;
	color: #080808;
}

.process-detail .order-process .counting,
.process-detail .order-process .desc {
	display: inline-block;
	vertical-align: middle;
}

.process-detail .order-process .counting {
	text-align: center;
	color: #080808;
	font-size: 54px;
	font-weight: 600;
}

.process-detail .order-process .desc {
	margin-left: 20px;
}

.process-detail .order-process .desc h4 {
	font-size: 24px;
	font-weight: 700;
	color: #080808;
}

.process-detail .order-process .desc p {
	font-size: 20px;
	color: #080808;
}

.process-detail a.active .order-process {
	margin-left: 50px;
}

.process-detail a:hover .order-process .desc h4 {
	color: #ffb300;
}

.order-process .circle {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
}

.order-process .circle .outer-1 {
	background-color: rgba(208, 208, 208, 0.4);
	width: 162px;
	height: 162px;
	position: relative;
	border-radius: 50%;
}

.order-process .circle .inner-1 {
	background-color: rgba(208, 208, 208, 0.5);
	top: 8%;
	left: 8%;
	width: 84%;
	height: 84%;
	position: absolute;
	border-radius: 50%;
}

.order-process .circle .inner-2 {
	background-color: rgb(208, 208, 208);
	top: 16%;
	left: 16%;
	width: 67%;
	height: 67%;
	position: absolute;
	border-radius: 50%;
	vertical-align: middle;
	line-height: 104px;
	font-size: 50px;
	font-weight: 600;
}

.process-detail .process-img {
	margin-top: -90px;
}

/*pricing-section*/

.pricing-section {
	text-align: center;
	background-color: #f4f4f4;
	padding: 90px 0;
}

.pricing-section .box {
	background-color: #fff;
	padding: 35px 0;
	transition: 0.4s ease-in-out;
	text-align: center;
}

.pricing-section .box h4 {
	font-size: 36px;
	color: #080808;
	font-weight: 400;
	text-transform: capitalize;
}

.pricing-section .box strong {
	font-size: 20px;
	color: #080808;
	font-weight: 400;
}

.pricing-section .box p {
	font-size: 20px;
	line-height: 34px;
	padding: 0 86px;
}

.pricing-section .box a {
	min-width: 195px;
	height: 50px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	background-color: #ffb300;
	line-height: 50px;
	display: inline-block;
	text-decoration: none;
}

.pricing-section .box:hover {
	transform: scale(1.1);
	cursor: pointer;
}

.pricing-section .box:hover h4 {
	color: #ffb300;
	transition: 0.4s ease-in-out;
}

.pricing-section .box a span.right-arrow,
.newsletter-section .newsletter-form .action-button button span.right-arrow,
.contact-section .contact-form .submit-btn span.right-arrow {
	background-image: url(../images/right-arrow.png);
	width: 18px;
	height: 13px;
	display: inline-block;
	background-position: -15px -15px;
	margin-left: 15px;
	vertical-align: middle;
	text-decoration: none;
}

.pricing-section .box .circle .outer-1 {
	background-color: rgba(208, 208, 208, 0.4);
	width: 162px;
	height: 162px;
	position: relative;
	border-radius: 50%;
	margin: 0 auto;
}

.pricing-section .box .circle .inner-1 {
	background-color: rgba(208, 208, 208, 0.5);
	top: 8%;
	left: 8%;
	width: 84%;
	height: 84%;
	position: absolute;
	border-radius: 50%;
}

.pricing-section .box .circle .inner-2 {
	background-color: rgb(208, 208, 208);
	top: 16%;
	left: 16%;
	width: 67%;
	height: 67%;
	position: absolute;
	border-radius: 50%;
	vertical-align: middle;
	line-height: 104px;
	font-size: 50px;
	font-weight: 600;
}

.pricing-section .box:hover .circle .outer-1,
.process-detail a:hover .circle .outer-1 {
	background-color: rgba(255, 179, 0, 0.4);
	transition: 0.4s ease-in-out;
}

.pricing-section .box:hover .circle .inner-1,
.process-detail a:hover .circle .inner-1 {
	background-color: rgba(255, 179, 0, 0.5);
	transition: 0.4s ease-in-out;
}

.pricing-section .box:hover .circle .inner-2,
.process-detail a:hover .circle .inner-2 {
	background-color: rgb(255, 179, 0);
	transition: 0.4s ease-in-out;
}

/*.pricing-section .box:hover .circle .outer-1 {  }*/

/**/

.newsletter-section {
	background-color: #f4f4f4;
	padding-top: 105px;
}

.newsletter-section strong {
	font-size: 30px;
	font-weight: 700;
	color: #080808;
	text-transform: capitalize;
	line-height: 60px;
	position: relative;
	padding-bottom: 20px;
}

.newsletter-section strong span {
	color: #ffb300;
}

.newsletter-section .newsletter-form {
	position: relative;
	width: 100%;
	margin-bottom: 30px;
}

.newsletter-section .newsletter-form input {
	width: 100%;
	height: 60px;
	border: 1px solid rgb(232, 231, 231);
	padding-left: 20px;
	color: #7a7272;
	font-size: 16px;
	font-weight: 400;
	outline: none;
}

.newsletter-section .newsletter-form input::placeholder {
	color: #7a7272;
	font-size: 16px;
	font-weight: 400;
}

.newsletter-section .newsletter-form .action-button button {
	position: absolute;
	top: 0;
	right: 0;
	width: 165px;
	height: 60px;
	background-color: #ffb300;
	color: #fff;
	font-size: 16px;
	border: none;
	display: inline-block;
	line-height: 50px;
	cursor: pointer;
}

/*contact-section*/

.contact-section {
	background-color: #ffb300;
	padding: 0px 0 100px;
}

.contact-section .page-content h2 {
	margin-bottom: 35px;
}

.contact-section .contact-form {
	background-color: #fff;
	box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.1);
	text-align: center;
	padding: 30px 30px 35px;
	margin-top: -70px;
}

.contact-section .contact-form .page-content {
	text-align: center;
}

.contact-section .contact-form .form-control {
	margin-bottom: 26px;
	border-radius: 0;
	height: 45px;
	padding: 0 15px;
	font-size: 16px;
	color: #7a7272;
}

.contact-section .contact-form input::placeholder {
	font-size: 16px;
	color: #7a7272;
}

.contact-section .contact-form textarea.form-control {
	height: 135px;
	padding: 15px;
	resize: none;
}

.contact-section .contact-form .submit-btn {
	width: 140px;
	height: 60px;
	background-color: rgb(255, 179, 0);
	box-shadow: 0px 8px 25px 0px rgba(0, 0, 0, 0.14);
	border: 1px solid rgb(255, 179, 0);
	float: left;
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
}

.contact-section .contact-form .recaptcha-area {
	width: 100%;
}

.contact-section .contact-link {
	margin-bottom: 20px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.302);
	padding-top: 30px;
}

.contact-section .contact-link ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.contact-section .contact-link li {
	padding: 15px 0 15px 55px;
	position: relative;
}

.contact-section .contact-link li a {
	font-size: 18px;
	color: #fff;
}

.contact-section .contact-link li:before {
	position: absolute;
	left: 0;
	top: 19%;
	content: "";
	width: 35px;
	height: 35px;
	background-image: url(../images/contact-icons.png);
}

.contact-section .contact-link li.location:before {
	background-position: -14px -23px;
}

.contact-section .contact-link li.phone:before {
	background-position: -54px -23px;
}

.contact-section .contact-link li.mail:before {
	background-position: -116px -23px;
}

.follow-us-section h6 {
	font-size: 30px;
	color: #fff;
	font-weight: 700;
	margin-bottom: 20px;
}

.follow-us-section .social-icons {
	padding: 0;
	margin: 0;
	list-style: none;
}

.follow-us-section .social-icons li {
	display: inline-block;
}

.follow-us-section .social-icons li a {
	width: 74px;
	height: 75px;
	border: 1px solid #fff;
	display: inline-block;
	color: #fff;
	font-size: 30px;
	text-align: center;
	line-height: 75px;
	margin-right: 15px;
	transition: 0.4s ease-in-out;
}

.follow-us-section .social-icons li a:hover {
	background-color: #fff;
	color: #ffb300;
}

.landing-section {
	text-align: center;
	position: relative;
	background-image: url(../images/landing-page.png);
	padding: 92px 0 0;
	overflow: hidden;
}

.landing-section:after {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: rgba(255, 255, 255, 0.9);
}

.landing-section .detail-section {
	position: relative;
	z-index: 1;
}

.landing-section .detail-section .app-btn {
	margin-top: 55px;
}

.landing-section .detail-section .app-btn a {
	margin-right: 26px;
}

.landing-page-img {
	position: relative;
	height: 382px;
	overflow: hidden;
	margin-top: 90px;
}

.left-phone {
	width: 35%;
	position: absolute;
	float: left;
	z-index: 998;
	top: 30px;
	left: 10%;
	-webkit-transform: rotate(31deg);
	transform: rotate(31deg);
	-ms-transform: rotate(31deg);
}

.right-phone {
	width: 36%;
	position: absolute;
	float: left;
	z-index: 999;
	left: 44%;
	top: 30px;
	-webkit-transform: rotate(31deg);
	transform: rotate(31deg);
	-ms-transform: rotate(31deg);
}

/*copyright-section*/

.copyright-section {
	text-align: center;
	padding: 40px 0;
	font-size: 16px;
	font-weight: 600;
}

.copyright-section span {
	color: #080808;
}

.copyright-section span.brand-name a {
	color: #ffb300;
}

.copyright p span {
	color: #fff !important;
}

.pricing-section .box {
	background-color: #fff;

	padding: 50px 0px;

	transition: 0.4s ease-in-out;

	text-align: center;

	border-radius: 8px;

	box-shadow: 0px 0px 30px #ededed;
}

.pricing-section .box h4 {
	/* font-size: 36px; */

	/* color: #080808; */

	/* font-weight: 400; */

	/* text-transform: capitalize; */

	font-size: 22px;

	font-weight: 500;

	color: #1a2b3c;

	padding-bottom: 15px;

	-webkit-transition: 0.2s;

	transition: 0.2s;
}

.pricing-section .box .circle .inner-1 {
	display: none;
}

.pricing-section .box .circle .inner-2 {
	font-size: 32px;

	color: #ffb300;
}

.pricing-section ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.pricing-section ul li {
	line-height: 31px;

	-webkit-transition: 0.2s;

	transition: 0.2s;

	color: #000;

	font-size: 18px;
}

.pricing-section a {
	padding: 10px 38px;

	border: 2px solid transparent;

	font-weight: 500;

	border-radius: 40px;

	background: url(assets/svg/pricing.svg) no-repeat;

	background-position: center;

	background-image: linear-gradient(to right, #ffb300, yellow);
}

.flat-banner {
	background: #f7f7f7;
	background: url("/assets/home/images/save-children-background.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	min-height: 100vh;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	padding: 0 20px;
}

.flat-banner .content-area {
	position: relative;
	background: rgba(255, 255, 255, 0.8);
	padding: 10px 30px;
	margin: 20px 0;
}

/*Footer section*/

.footer-wrap {
	width: 100%;
	clear: both;
}

.footer-wrap .footer-top {
	display: flex;
	flex-wrap: wrap;
	margin-top: 70px;
}

.footer-wrap .footer-top .footer-head {
	flex: 0 0 60%;
	max-width: 60%;
}

.footer-wrap .footer-top .footer-mail {
	flex: 0 0 40%;
	max-width: 40%;
}

.footer-head h2 {
	margin: 0;
	line-height: normal;
	font-size: 40px;
	color: #fff;
	font-family: "Cera Pro Medium";
}

footer {
	background: #ff6600;
}

.footer-nav {
	width: 100%;
	clear: both;
	margin-top: 20px;
	border-bottom: 1px solid #fff;
}

.footer-nav ul {
	display: inline-block;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 0;
}

.footer-nav ul li {
	display: inline-block;
	margin-right: 10px;
}

.footer-nav ul li:last-child {
	margin-right: 0;
}

.footer-nav ul li a {
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	transition: 0.3s;
}

.footer-nav ul li a:hover {
	color: #000;
}

.footer-bottom {
	display: flex;
	flex-wrap: wrap;
	padding-top: 20px;
	padding-bottom: 20px;
	justify-content: space-between;
}

.footer-bottom .footer-logo {
	max-width: 180px;
}

.footer-bottom .footer-right {
	max-width: calc(100% - 180px);
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	text-align: right;
	align-items: center;
}

.footer-right p {
	margin: 0;
	color: #fff;
}

.footer-social ul li {
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: 20px;
	position: relative;
}

.footer-social ul li:last-child {
	margin-right: 0;
}

.footer-social ul {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 0;
	padding: 0;
}

.footer-social ul li a:before {
	content: "";
	width: 20px;
	height: 20px;
	position: absolute;
	left: 0;
	top: 0;
	background: url(../images/multi-icon.png);
	transition: background 0.5s;
}

.footer-social ul li.icon-instagram a:before {
	background-position: 200px -14px;
}

.footer-social ul li.icon-twitter a:before {
	background-position: 170px -14px;
}

.footer-social ul li.icon-whatsapp a:before {
	background-position: 137px -14px;
}

.footer-social ul li.icon-fb a:before {
	background-position: 103px -14px;
}

.footer-right .build-label {
	margin: 0 36px;
}

.build-label img {
	max-width: 21px;
	margin-right: 8px;
	margin-top: -4px;
}

.mail-box {
	max-width: 430px;
	margin-right: 0;
	margin-left: auto;
	border: 1px solid #fff;
	padding: 15px 40px;
	position: relative;
	padding-left: 100px;
	padding-bottom: 17px;
	padding-top: 12px;
}

.mail-box input {
	width: 100%;
	border: 0;
	outline: 0;
	height: auto;
	padding: 0;
	background: transparent;
	border-bottom: 1px solid #fff;
	font-size: 24px;
	color: #fff;
}

.mail-box:before {
	content: "";
	background: url(/assets/images/multi-icon.png);
	width: 40px;
	height: 30px;
	background-position: 268px -12px;
	position: absolute;
	left: 45px;
	top: 18px;
}

.footer-logo .navbar-brand {
	max-width: 160px;
	padding: 0;
}

.footer-logo .navbar-brand img {
	max-width: 100%;
}

/*Footer section*/

/*main banner*/

.main-banner .events-gallery {
	height: 600px;
}

.main-banner .events-gallery img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center;
}

/*main banner*/
.page-404 {
	text-align: center;
	padding: 20px 0 60px;
}

.page-404 .number {
	font-size: 19em;
	font-weight: 900;
	line-height: 1;
	color: #ff7417;
}
.page-404 .details h3 {
	font-size: 40px;
	font-weight: bold;
}

.page-404 .details p {
	font-size: 18px;
}
.page-404 .charcter {
	margin: 0 -20px;
}
.page-404 .details {
	margin-top: 20px;
}
.page-404 .charcter img {
	width: 180px;
}

.recurring-wrap .one-time-donation {
	margin-top: 6px;
	margin-bottom: 0;
}

.recurring-wrap .label-border {
	margin-right: 20px;
	float: left;
}

/*.recurring-wrap {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    width: 100%;*/
/*}*/

.recurring-wrap .recurring-note {
	float: left;
	width: calc(100% - 210px);
	text-align: left;
}

.footer-social ul li a {
	font-size: 19px;
	line-height: 18px;
}
.footer-social ul li a:before {
	display: none;
}
.recurring-wrap.note-wrap .one-time-donation {
	margin-top: 0px;
}

.main {
	float: left;
	width: 100%;
}
.flat-banner .content-area .page-content a strong {
	font-weight: initial;
	font-size: 16px;
}
.flat-banner .content-area .page-content a {
	background: none;
	border: 0;
	box-shadow: none;
	height: initial;
	color: #000;
	line-height: 10px;
	text-decoration: underline;
	text-transform: none;
	font-size: 16px;
}
.donation-filter {
	display: flex;
	justify-content: center;
	width: 100%;
	margin-bottom: 40px;
}

.donation-filter .buttons-group {
	display: flex;
	overflow: hidden;
}

.donation-record-slider {
	margin-bottom: 60px;
}

.anonymous-name {
	margin-bottom: 14px;
}

.donation-filter .buttons-group .button-selection label {
	margin-bottom: 0;
	font-size: 16px;
	color: #ffffff;
	font-weight: 600;
	padding: 14px 32px;
	background-color: #22bcb4;
	border-color: #22bcb4;
	cursor: pointer;
}

.donation-record-slider .dedication_note {
	font-size: 13px;
	line-height: 19px;
}

.donation-record-slider .inside-content {
	border: 1px#ddd solid;
	margin: 0 6px;
	padding: 14px 18px;
	height: 144px;
	border-radius: 4px;
	box-shadow: 9px 7px 14px 0px #dddddd5c;
}

.owl-carousel.donation-record-slider .owl-stage-outer {
	padding-bottom: 20px;
}
.donation-record-slider .owl-nav {
	position: absolute;
	top: 48px;
	width: 100%;
}

.donation-record-slider .owl-prev {
	position: absolute;
	left: -20px;
	top: 0;
	background: #22bcb4 !important;
	width: 38px !important;
	height: 46px !important;
	color: #fff !important;
}

.donation-record-slider .owl-next {
	position: absolute;
	right: -20px;
	top: 0;
	background: #22bcb4 !important;
	width: 38px !important;
	height: 46px !important;
	color: #fff !important;
}

.donation-record-slider .inside-content h4 {
	color: #333;
	font-size: 15px;
	font-weight: normal;
	margin-bottom: 0;
}

.anonymous-name .form-control {
	height: 40px;
	color: #333;
}

.information-payment input,
.information-payment select {
	height: 40px;
	color: #333;
}

.donation-record-slider .tooltip .tooltiptext {
	width: 200px;
	white-space: normal;
	font-size: 11px;
}
/*.donation-record-slider .dedication_note {
  display: flex;
}*/

.donation-filter .button-selection input[type="radio"] {
	opacity: 0;
	width: 0px;
	position: absolute;
}

.donation-filter .buttons-group .button-selection input:checked ~ label {
	background: #13ada5;
	border-width: 1px;
	border-style: solid;
}

.donation-record-slider.owl-theme .owl-nav [class*="owl-"] span {
	color: #fff;
	font-size: 38px;
	line-height: 22px;
}

.donation-filter .buttons-group .button-selection label {
	border-radius: 5px 0px 0px 5px;
}

.donation-filter .buttons-group .button-selection:last-child label {
	border-radius: 0px 5px 5px 0px;
}

.donation-record-slider .inside-content .plan-rate {
	padding: 4px 0px;
	font-size: 18px;
}

.recent-donors-section {
	clear: both;
}

.recent-donors-section .section-header .donation-filter {
	width: auto;
}

.recent-donors-section .section-header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 14px;
}

.recent-donors-section .section-header h4 {
	margin-bottom: 0px;
	font-size: 20px;
}

.recent-donors-section .section-header .donation-filter {
	margin-bottom: 0px;
}

.donation-filter .buttons-group .button-selection label {
	padding: 9px 22px;
	border-width: 1px;
	border-style: solid;
	cursor: pointer;
}

.donation-record-slider {
	position: relative;
}
.tooltip-inner {
	position: relative;
	bottom: -80px;
}

.donation-record-slider .owl-prev,
.donation-record-slider .owl-next {
	border-width: 1px !important;
	border-style: solid !important;
	margin: 0px !important;
}

.donation-record-slider.owl-theme .owl-nav {
	margin-top: 0;
}

.footer-right .build-label a {
	color: #fff;
}

@media screen and (max-width:767px){

	.bootbox.bootbox-alert{
		max-width: 92%;
		margin: 0 auto;
	}

	
	.hebrew-site .bootbox .modal-footer .btn {
		margin-right: 0;
		margin-left: auto;
	}


}

input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea{
	color: #000 !important;
}

input.text:focus, input.title:focus, input[type=text]:focus, select:focus, textarea:focus{
	color: #000 !important;
}


/* RTL CSS */

body.hebrew-site {
    direction: rtl;
}
.hebrew-site .information-payment .form-group {
    text-align: right;
}

.hebrew-site .information-payment h4, .dedication-usage h4 {
    font-size: 20px;
    text-align: right;
}

.hebrew-site .recurring-wrap .label-border .input-radio {
    float: right;
}
.hebrew-site .recurring-wrap .input-radio label:before{
	margin-left: 10px;
    margin-right: 0;

}

.hebrew-site .recurring-wrap .input-radio input:checked ~ label:after, 
.hebrew-site .make-private input:checked ~ label:after {
    right: 5px;
    left: auto;
	top: 7px;
}

.update-cycle .form-control {
    padding-right: 10px !important;
}

.hebrew-site .dedication-usage h6 {
    text-align: right;
}

.hebrew-site .make-private {
    float: left;
}

.hebrew-site .dedication-usage .form-group {
    text-align: right;
}

.hebrew-site .SumoSelect > .optWrapper.multiple > .options li.opt span, 
.hebrew-site .SumoSelect .select-all > span{
	right: 0;
}

.hebrew-site .SumoSelect .select-all > label {
    margin-right: 10px;
}

.SumoSelect > .optWrapper{
	z-index: 2;
}
.hebrew-site .other-amount label{
	text-align: right;
}

.hebrew-site .SumoSelect > .optWrapper.multiple > .options li.opt{
	padding-right: 30px;
}

.hebrew-site .SumoSelect .select-all > span{
	right: 0px;
}

.hebrew-site .recurring-wrap #recurring_options .input-radio input:checked ~ label:after{
    right: 3.7px;
    left: auto;
	width: 9px;
    height: 9px;
}

.hebrew-site .recurring-wrap .inputs-group label{
	text-align: right;
}

.hebrew-site .recurring-wrap .colm_blocks{
	text-align: right;
}

.hebrew-site #recurring_options .inputs-group .input-radio{
	margin-left: 10px;
	margin-right: 0px;
}

.hebrew-site .make-private label:before {
    margin-left: 10px;
    margin-right: 0;
}


.other-amount input[type="number"].error, .information-payment textarea.error, .information-payment input.error, .information-payment select.error {
    border-color: red !important;
}



.payment_credit_card .form-control.card-cvc {
	background-image: url(../img/cvv-icon.png);

	background-repeat: no-repeat;

	background-position: 96% center;

	background-size: 32px auto;

	padding-right: 45px;
}
.agree-checkbox label {
	margin-bottom: 2px;
	width: 100%;
	display: block;
}
.agree-checkbox .merge-msg {
    max-width: calc(100% - 30px);
    display: inline-block;
    margin-left: 10px;
    vertical-align: top;
    position: relative;
    top: 10px
}
.form-control.error {
    border-color: #ff0000 !important;
}
.card-total .agree-checkbox input[type="checkbox"]:checked + .merge-msg:before {
    content: "";
    position: absolute;
    font-weight: normal;
    left: 6px;
    top: 7px;
    width: 5px;
    height: 10px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 1;
}
.card-total .agree-checkbox input[type="checkbox"]:checked + .merge-msg:after {
    background: #009994;
}

.card-total .agree-checkbox .merge-msg:after {
    height: 15px;
    width: 15px;
    border: 1px solid #009994;
    content: "";
    top: 6px;
    left: 0px;
    position: absolute;
}


.card-total .agree-checkbox .merge-msg{
    margin-left: 0;
    position: relative;
    padding-left: 30px;
}

.card-total .agree-checkbox input[type="checkbox"] {
    opacity: 0;
    display: none;
    position: absolute;
}

.card-total .agree-checkbox .merge-msg.error-check::after {
    border-color: red;
}